Bug 1555213 - [Q35] "DEVICE_DELETED" event didn't return after delete the second passthrough vf device [rhel-7.5.z]
Summary: [Q35] "DEVICE_DELETED" event didn't return after delete the second passthroug...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Peter Xu
QA Contact: jingzhao
URL:
Whiteboard:
Depends On: 1531393
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-14 07:50 UTC by Oneata Mircea Teodor
Modified: 2018-05-10 16:06 UTC (History)
19 users (show)

Fixed In Version: qemu-kvm-rhev-2.10.0-21.el7_5.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1531393
Environment:
Last Closed: 2018-05-10 16:04:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1369 0 None None None 2018-05-10 16:06:08 UTC

Description Oneata Mircea Teodor 2018-03-14 07:50:12 UTC
This bug has been copied from bug #1531393 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 3 Miroslav Rezanina 2018-04-13 11:15:14 UTC
Fix included in qemu-kvm-rhev-2.10.0-21.el7_5.2

Comment 8 errata-xmlrpc 2018-05-10 16:04:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1369


Note You need to log in before you can comment on or make changes to this bug.